package com.xxxxxxx.drvpp.fw.common.log;


public class LoggerLog4jImpl implements Logger {
	private org.apache.log4j.Logger log4j;

	public void init(Class clazz) {
		log4j = org.apache.log4j.Logger.getLogger(clazz);
	}
	
	public void info(Object message){
		log4j.info(message);
	}
}
